• Recent Questions
  • Popular Questions

This question has been closed by the author.Any ideas why I can’t use IE to play Java games?


i’ve been unable to use IE for some time now. I think I have it enabled but it won’t let me play java games. any ideas? thanks, nob

    Answer from MomsBassetHound
    posted 2 months ago

    Someone told me recently that they had been unable to use IE for Java games after having work done on her computer. Recently she had them do something and asked them about her IE. They changed it back to her default browser and now it works like a charm for her Java games again.

    So, my question is what is your default browser? Have you tried making IE your default?

    Good Luck!

    Answer from kathy197
    posted 2 months ago

    Awhile back I was having problems with java. I don’t remember where I found it but I keep an old java 51 on my computer no matter what and it works.
    I hope this helps

    Answer from Blysse
    posted 2 months ago

    That’s odd, Moms. I’ve never had IE set as my default browser [Chrome is], but IE has always worked for Java games for me.

    Answer from MomsBassetHound
    posted 2 months ago

    I can only pass on what I’ve heard as I only use IE and never have a problem with any games.

    Answer from Nobgobblin69
    posted 2 months ago

    thank you all for the suggestions! suz i’ve never had ie as my default so i’m pretty excited that i can do that and possibly fix this issue! java 51, kathy? i’m not sure how i can rustle up 51? hmmmmm.

    Answer from MomsBassetHound
    posted 2 months ago

    I hope it works like it did for my friend.

    You don’t have to roll back to that. IE works fine with version 8.141

    You just don’t want to update to version 9.

    Answer from prinzdarian
    posted 2 months ago

    You can find previous versions of Java at http://www.oldapps.com/java.php. Java isn’t the only software that website has previous versions of.

    Answer from MomsBassetHound
    posted 2 months ago

    That 1 time that Java wasn’t compatible with IE 11 I used that site. That’s actually the reason that I have my Java set to just notify me. I never update until I’m sure it works with Pogo.

    Answer from kathy197
    posted 2 months ago

    Java archive

    Answer from kathy197
    posted 2 months ago

    I just remember where. Not sure if here or on pogo

    Answer from MomsBassetHound
    posted 2 months ago

    There is no place on Pogo or Badge Hungry where you can download older versions of Java.

    Prinzdarian has the best site, one that I would trust and have used.

    Answer from Nobgobblin69
    posted 2 months ago

    suz? which version are you using? prinz? there are two versions of 51. can i download both? should i? which one? thanks to you all for helping me.
    what happens is i get an error saying my java settings prevent me from playing. i’ve added pogo as the site to ignore and i still can’t play. so i’m hoping 51 is the cure. setting ie as my default browser didn’t change anything. i still get that error message.

    Answer from MomsBassetHound
    posted 2 months ago

    You can only have 1 version of Java on your computer if you want it to work.

    I’m using 8.141

    Once in awhile I get that message. I just leave, come back and it loads the 2nd time. I have all the exceptions listed also, it’s just like it doesn’t read them sometimes, maybe once a week or so.

    Answer from Nobgobblin69
    posted 2 months ago

    I’ve uninstalled all java. I went to the link that prinzdarian gave for oldapps.com only goes up to java 7. 8.141 isn’t available at oracle. there was a reference where it contained an exception and the fix was to go back to java 8.131

    Answer from Nobgobblin69
    posted 1 month ago

    thanks for the help everyone! i still can’t find that version of java anywhere.

Question is Closed

This question is closed to new answers.

Other Questions